CVE-2006-5225

Multiple SQL injection vulnerabilities in AAIportal before 1.4.0 allow remote attackers to execute arbitrary SQL commands via unspecified vectors.

Score7.5
Access VectorNETWORK
Access ComplexityLOW
AuthenticationNONE
Confidentiality ImpactPARTIAL
Integrity ImpactPARTIAL
Availability ImpactPARTIAL
Published2006-10-10 05:07:00.000-04
Last Modified2017-07-19 09:33:37.000-04

Vulnerable Software List

VendorProductVersions
Aai-portal Aaiportal 1.3.2

References

SourceLink
CONFIRMhttp://aai-portal.sourceforge.net/
CONFIRMhttp://sourceforge.net/project/shownotes.php?release_id=451458
BID20414
VUPENADV-2006-3952
XFaaiportal-unspecified-sql-injection(29406)